<template>
      <div class="nav-bar"></div>
      <div class="product-display">
        <div class="product-container">
          <div class="product-image">
            <img v-bind:src="image">
            <img src="../assets/logo.png" alt="">
          </div>
          <div class="product-info">
            <h1>{{ product }}</h1>
            <a :href="url">Made by Vue Mastery</a>
          </div>
        </div>
      </div>
</template>

<script>
export default {
    data() {
        return {
            product: 'Socks',
            image: require('@/assets/logo.png'),
            url: 'https://www.vuemastery.com/'
        }
    }
}
</script>